ayatana-webmail(1)

NAME
ayatana-webmail - Webmail Integration into your Desktop

SYNOPSIS
ayatana-webmail
[ options ]

DESCRIPTION
Ayatana Webmail is an application that integrates your webmail into MATE, Xfce, LXDE and other environments.

In the tray applet, it displays notifications about incoming mail, shows the number of unread messages and displays subjects in the Messaging Menu.

The Launcher item also has a quicklist that provides quick access to your mail folders. It also allows you to quickly compose a new message.

Ayatana Webmail uses your webmail provider's IMAP server to access the messages' meta information and status, and mixes in web browser elements when opening folder lists, message views or message composers.

Ayatana Webmail can be started via XDG autostart, all you have to do is to enter your accounts settings in a configuration dialog.

The ayatana-webmail executable does not have any command line options. It launches the ayatana-webmail tray applet.

FILES
~/.config/autostart/ayatana-webmail-autostart.desktop

SEE ALSO
ayatana-webmail(1), ayatana-webmail-clear(1), ayatana-webmail-reset(1), ayatana-webmail-settings(1), ayatana-webmail-url(1)

AUTHOR
This manual has been written for the Ayatana Indicators project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.